﻿

input[type=text], select {
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-size: 1.2rem;
}


.col-50 {
    float: left;
    margin-left: 6%;
    width: 25%;
    margin-top: 6px;
    font-family: sans-serif;
    font-size: 120%;
    font-style: oblique;
}

.col-rb {
    float: left;
    margin-left: 6%;
    width: 50%;
    margin-top: 6px;
    font-family: sans-serif;
    font-size: 120%;
    font-style: oblique;
}
}

input:read-only {
    background-color: yellow;
}


RequiredFieldValidator {
    float: right;
    width: 10%;
    margin-top: 6px;
    font-family: sans-serif;
    font-size: 150%;
    font-style: oblique;
}



span {
    font-size: 120%;
    font-family: sans-serif;
    color: #847788;
    font-weight: 500;
}

.tit {
    font-size: 120%;
    font-family: sans-serif;
    color: #847788;
    font-weight: 500;
    text-align: left;
}


input[type=submit] {
    width: 50%;
    background-color: #7e3b82;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 25%;
    font-size: 120%;
    margin-top: 25px;
}

    input[type=submit]:hover {
        background-color: #b080b3;
    }

div {
    border-radius: 5px;
}



h2 {
    text-align: center;
    text-transform: uppercase;
    color: #847788;
    font-family: sans-serif;
    font-size: xx-large;
}




h4 {
    text-align: center;
    color: #683172;
    font-family: sans-serif;
    text-transform: capitalize;
    font-size: -webkit-xxx-large;
}

legend {
    text-align: center;
    text-transform: uppercase;
    color: #683172;
    font-family: sans-serif;
    font-size: xx-large;
}

input[type=date], select {
    font-family: 'PT Sans', sans-serif;
    font-size: 1.2rem;
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=number], select {
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-size: 1.2rem;
}


img {
    float: left;
    width: 10%;
    margin-left: 10px;
    margin-right: 10px;
}




ul, ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

.nav > li {
    float: left;
}

.nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 100px;
    text-decoration: none;
}

    .nav li a:hover {
        background-color: #434343;
    }

.nav li ul {
    display: none;
    position: absolute;
    min-width: 140px;
}

.nav li:hover > ul {
    display: block;
}

.nav li ul li {
    position: relative;
}

    .nav li ul li ul {
        right: -140px;
        top: 0px;
    }

#header {
    margin: auto;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

p {
    font-family: sans-serif;
    font-size: 120%;
    float: right;
    font-style: oblique;
}


th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #413e3e;
    color: white;
    border: 1px solid #ddd;
    padding: 8px;
}

td {
    border: 1px solid #ddd;
    padding: 8px;
}

table {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

tr:nth-child(even) {
    background-color: #f1edf3;
}

tr:hover {
    background-color: #ddd;
}
